
TYPO3.Neos - Feature # 9480

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-08-27 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Login screen should redirect to setup controller if no account exists
Description

http://host/typo3 shows the login screen even if no account or site is configured. That can be misleading because the only error you'll
see is "wrong username or password".

Instead we should redirect to the setup controller if no account exists yet.

Associated revisions
Revision a8e5c802 - 2010-09-02 12:19 - Karsten Dambekalns

[+TASK] TYPO3: Login redirects to setup if no account exists

TYPO3 showed the login screen even if no account or site is configured.
That can be misleading because the only error you'll see is "wrong
username or password".

Instead we redirect to the setup controller if no account exists yet.

Change-Id: If15f053f3e655e567ac44a2a1c20c820cc5473de
Resolves: #9480

History
#1 - 2010-09-02 12:16 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2010-09-02 15:45 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"a8e5c8025852d895b59754fc0e2dfa13f8ced74e".
